<!-- sidebar -->
<div class="left-side">
	<a href="#">
		<div class="main-logo"></div>
	</a>
	<div class="side-menu ">
		<div class="menu-togle active" menu-target="#companies">
			Companies
			<div class="icon-drop">
				<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" width="22px" height="22px" viewBox="0 0 255 255" style="enable-background:new 0 0 255 255;" xml:space="preserve">
					<g><g>
						<g id="arrow-drop-down">
							<polygon points="0,63.75 127.5,191.25 255,63.75   " data-original="#000000" class="active-path" data-old_color="#000000"/>
						</g>
					</g></g> 
				</svg>
			</div>
		</div>
		<!-- setting-button -->
		<div class="modal-togle" modal-target="#modal-test">
			configure
		</div>
		<!-- end-of setting-button -->
		<ul class="menu-togle--list show animated fadeInUp" id="companies">
			<a href="#">
				<li>Company-list_0129</li>
			</a>
			<a href="#">
				<li>Company-list_0129</li>
			</a>
			<a href="#">
				<li>Company-list_0129</li>
			</a>
		</ul>
	</div>
	<div class="side-menu">
		<div class="menu-togle" menu-target="#project">
			Projects
			<div class="icon-drop">
				<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" width="22px" height="22px" viewBox="0 0 255 255" style="enable-background:new 0 0 255 255;" xml:space="preserve">
					<g><g>
						<g id="arrow-drop-down">
							<polygon points="0,63.75 127.5,191.25 255,63.75   " data-original="#000000" class="active-path" data-old_color="#000000"/>
						</g>
					</g></g> 
				</svg>
			</div>
		</div>
		<!-- setting-button -->
		<div class="modal-togle" modal-target="#modal-test">
			configure
		</div>
		<!-- end-of setting-button -->
		<ul class="menu-togle--list animated fadeInUp" id="project">
			<a href="#">
				<li>Company-list_0129</li>
			</a>
			<a href="#">
				<li>Company-list_0129</li>
			</a>
			<a href="#">
				<li>Company-list_0129</li>
			</a>
		</ul>
	</div>
</div>
<!-- end-of side-bar -->
